{
	"elements": [
		{
			"weight": 1.0,
			"key": "dungeonz:dungeon_compass"
		},
		{
			"weight": 1.0,
			"key": "dungeonz:dungeon_gate"
		},
		{
			"weight": 1.0,
			"key": "dungeonz:dungeon_portal"
		},
		{
			"weight": 1.0,
			"key": "dungeonz:dungeon_spawner"
		}
	]
}
